/*
 * CSS by Airtype Studio at airtypestudio.com
 * assets/css/base.css
 * Defines baseline styles
 * Props to Eric Meyer - http://meyerweb.com/eric/tools/css/reset/
 * and to Paul Irish & Divya Manian - http://html5boilerplate.com/
 */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{background:transparent;border:0;font:inherit;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
a{background:transparent;border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline}
body{font-family:Arial,Helvetica,sans-serif;font-size:62.5%;line-height:1.5em}
html{overflow-y:scroll}
ul{list-style:none}
ol{list-style-type:decimal}
pre,code,kbd,samp{font-family:monospace, sans-serif}
pre{padding:15px;white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}
hr{border:0;border-top:1px solid #ccc;display:block;height:1px;margin:1em 0;padding:0}
em,cite,i,.italic{font-style:italic}
strong,th,b,.bold{font-weight:bold}
sub,sup{font-size:0.7em;line-height:0;position:relative}
sup{top:-0.5em}
sub{bottom:-0.25em}
input,select{vertical-align:middle}
textarea{overflow:auto}
input[type="radio"]{vertical-align:text-bottom}
input[type="checkbox"]{vertical-align:bottom}
input[type="button"],input[type="submit"],input[type="image"],button{cursor:pointer}
a:hover,a:active{outline:none}
table{border-collapse:collapse;border-spacing:0}
abbr[title],dfn[title]{cursor:help}
.hidden{display:none;visibility:hidden}
.visuallyHidden{border:0 !important;clip:rect(0 0 0 0);height:1px !important;margin:-1px !important;overflow:hidden !important;padding:0 !important;position:absolute !important;width:1px !important}
.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;visibility:hidden}
.clearfix:after{clear:both}
br.clearFix{clear:both;height:0;width:100%;}
.center{text-align:center}
::-moz-selection{background:#d6d3ce;color:#fff;text-shadow:none}
::selection{background:#d6d3ce;color:#fff;text-shadow:none}
.js #jsnotice{display:none}
.no-js #jsnotice{display:block}
#jsnotice{background: #5b5247 url(../img/global/bgNoJS.png) repeat-x;height:70px;padding-top:22px;}
#jsnotice p{background:url(../img/global/iconNoJS.png) 0 3px no-repeat;color:#d8d8d8;font-size:1.5em;line-height:1.4em;margin:0 auto;padding-left:60px;text-shadow:0 1px 0 #000;width:520px;}
#jsnotice p span{color:#969799;display:block;}
#jsnotice a{color:#d8d8d8;text-decoration:underline;}
#jsnotice a:hover{text-decoration:none;}
.tk{line-height:1;}
